﻿@model List<AccessUserToDistrict>

<em><b>Доступ пользователя в районы </b></em>
<br /><br />

    <form action="TESTform">



        @foreach (var item in Model)
        {
            @*<input type="checkbox" name="vehicle" value="Bike" @(item.AccessDistrict) />*@
            <p> Test</p>
        }

    </form>

